Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 21:03:00 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651656523 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971529747645            12:45 AM, 25th Apr                     hi                    I am waiting its urgent           12:46 AM, 25th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:46 AM, 25th Apr                     hi                    Hi hamza           12:47 AM, 25th Apr                     hi                    Actually i placed an order on max order number is mentioned above           12:47 AM, 25th Apr                     hi                    Total products were 11. I got an email too of 11 products but i've received only 10 products and one is not same as shown in the real picture.           12:48 AM, 25th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:48 AM, 25th Apr                     hi                    Ok           12:49 AM, 25th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:50 AM, 25th Apr                   Hamza                   After checking your order, we found out that your order has been delivered completely,           12:50 AM, 25th Apr                     hi                    But i've got only 10 products.           12:51 AM, 25th Apr                     hi                    And one is not same as shown in the picture           12:51 AM, 25th Apr                     hi                             12:52 AM, 25th Apr                     hi                             12:52 AM, 25th Apr                     hi                    and what i got           12:52 AM, 25th Apr                     hi                    You can also see the dkf           12:53 AM, 25th Apr                     hi                    Difference*           12:53 AM, 25th Apr                   Hamza                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations. We will accept a return of your item.           12:54 AM, 25th Apr                   Hamza                   In the meantime, an exchange is not available . You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:54 AM, 25th Apr                     hi                             12:55 AM, 25th Apr                     hi                    Look what i have ordered           12:55 AM, 25th Apr                   Hamza                   We will accept a return of your item and you will get refund           12:59 AM, 25th Apr                   Hamza                   Is there anything else I can help you?            12:59 AM, 25th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:02 AM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2449429